<!DOCTYPE html>
<html>
  <head>
    <title>tugas-1</title>
  </head>
  <body>
    <h1>Jepang</h1>
    <img src="jepang.jpg" alt="jepang" />
    <h2>Tentang Jepang</h2>
    <p>
      <strong>Jepang</strong> adalah sebuah negara kesatuan yang bersistem
      parlementer dengan berbentuk monarki konstitusional dan juga negara
      kepulauan di Asia Timur. Letaknya di ujung barat Samudra Pasifik, di
      sebelah timur Laut Jepang, dan bersebelahan dengan Tiongkok, Korea
      Selatan, dan Rusia. <mark>Wikipedia</mark>
    </p>
    <h3>Tempat yang wajib di kunjungi saat berada di jepang</h3>
    <ul>
      <li>
        <a
          href="https://www.google.com/maps/d/embed?mid=1W9AtcwnYAqP1yVHr5YjhwmQa0eM&hl=en&ehbc=2E312F"
          target="_blank"
          >Gunung Fuji</a
        >
        <p>
          <em>Gunung Fuji</em>, terletak di pulau Honshu, adalah gunung
          tertinggi di Jepang, dengan ketinggian 3.776,24 m. Gunung ini adalah
          gunung berapi tertinggi kedua yang terletak di sebuah pulau di benua
          Asia, dan puncak tertinggi ketujuh dari sebuah pulau di Bumi.
          <mark>Wikipedia</mark>
        </p>
      </li>

      <li>
        <a href="https://goo.gl/maps/hLG17gADyPPM7K4B6" target="_blank"
          >Tokyo Tower</a
        >
        <p>
          <em>Menara Tokyo</em> adalah sebuah menara di Taman Shiba, Tokyo,
          Jepang. Tinggi keseluruhan 332,6 m dan merupakan bangunan menara baja
          tertinggi di dunia yang tegak sendiri di permukaan tanah.
          <mark>Wikipedia</mark>
        </p>
      </li>

      <li>
        <a href="https://goo.gl/maps/Rtchp2H8iPiibY9H6" target="_blank"
          >Kastil Osaka</a
        >
        <p>
          <em>Istana Osaka</em> adalah istana yang terletak di dalam Taman
          Istana Osaka, distrik Chuo-ku, kota Osaka, Jepang. Istana Osaka berada
          di ujung paling sebelah utara daerah Uemachi, menempati lokasi tanah
          yang paling tinggi dibandingkan dengan wilayah sekelilingnya.
          <mark>Wikipedia</mark>
        </p>
      </li>
    </ul>
  </body>
</html>
